CODONW-BASES(1)

NAME
codonw-bases - detailed report of base composition

SYNOPSIS
codonw-bases inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-bases is a shortcut to accessing the codonw(1) executable, with the 'detailed report of base composition' option (-base) preselected, i.e.

codonw -base ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)